.c-header {
  overflow: unset;
}
.c-header.c-header-template-1 .widget-view.widget-view-desktop {
  display: block;
  position: relative;
  z-index: 50;
}
.c-header.c-header-template-1 .widget-view.widget-view-fixed {
  display: none;
  position: fixed;
  top: 0;
  right: 0;
  bottom: auto;
  left: 0;
  z-index: 100;
}
.c-header.c-header-template-1 .widget-view.widget-view-mobile {
  display: none;
  position: relative;
  z-index: 100;
}
.c-header.c-header-template-1 .widget-banner {
  display: block;
  position: relative;
  z-index: 0;
}
.c-header.c-header-template-1 .widget-overlay {
  position: fixed;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  background: rgba(0, 0, 0, 0.4);
  z-index: 0;
  display: none;
  opacity: 0;
}
@media all and (max-width: 768px) {
  .c-header.c-header-template-1 .widget-view.widget-view-fixed,
.c-header.c-header-template-1 .widget-view.widget-view-desktop {
    display: none !important;
  }
  .c-header.c-header-template-1 .widget-view.widget-view-mobile {
    display: block;
    left: -16px;
    width: calc( 100% + 32px );
  }

  .widget-view.widget-view-mobile.widget-view-mobile-fixed .widget-wrapper-2.intec-content-wrapper{
    margin-right: 48px;
  }

  .c-header.c-header-template-1 .widget-view.widget-view-mobile.widget-view-mobile-fixed {
    position: fixed;
    top: 0;
    right: 0;
    bottom: auto;
    left: 0;
  }
}
@media print {
  .c-header.c-header-template-1 {
    display: none;
  }
}

/*# sourceMappingURL=style.css.map */

.building {
  width: 100%;
  background-color: #D9D9D9;
  color: #141414;
}

.intec-content .intec-content-wrapper.building__wrapper {
  display: flex;
  /* justify-content: space-between; */
}

.intec-content .intec-content-wrapper.building__wrapper::after {
  display: none;
}

.building__imagebox {
  padding-right: 25px;
  min-width: 330px;
}

.building__img {
  width: 100%;
  height: 100%;
}

.building__content {
  padding: 18px 0;
  display: flex;
  gap: 60px;
  width: 100%;
}

.building__text {
  display: flex;
  flex-direction: column;
  max-width: 561px;
}

.building__title {
  font-size: 16px;
  font-weight: 600;
  line-height: 24px;
}

.building__description {
  font-size: 14px;
  font-weight: 400;
  line-height: 21px;
}

.building__links {
  display: flex;
  gap: 16px;
  align-items: center;
  font-size: 16px;
  font-weight: 600;
  line-height: 24px;
  margin-left: auto;
} 

.building__links a {
  font-weight: 400;
  color: #141414;
}

.building__links a:hover,
.building__links a:focus {
  text-decoration: none;
  color: #0053B5;
}

.building__btn {
  padding: 8px 24px;
  border-radius: 80px;
  border: 1px solid #000000;
}

@media (max-width: 1200px) {

  .building__imagebox {
    margin-left: -175px;
  }

  .building__title {
    font-size: 14px;
    line-height: 21px;
  }

  .building__description,
  .building__links {
    font-size: 12px;
    line-height: 18px;
  }

  .building__links {
    gap: 8px;
  }
  
}

@media (max-width: 1050px) {
  .building__content {
    flex-direction: column;
    gap: 16px;
  }

  .building__links {
    margin-left: 0;
    margin-right: auto;
  }

  .building__imagebox {
    min-width: 80px;
    margin-top: -40px;
  }
}


@media (max-width: 500px) {
  
}

/* EXPO MODAL */
.expo__modal {
  position: relative;
  z-index: 999;
}

.expo__modal .modal__content {
  /* padding: 0;
  overflow: visible; */

  padding: 0;
  overflow: visible;
  /* overflow-y: auto; */
  max-height: 100vh;
  scrollbar-width: none;
  margin-bottom: -20px;
  /* padding-top: 36px; */
}

.expo__modal .modal__container {
  position: relative;
}

.expo__modal .modal__wrapper {
  padding: 0;
  display: flex;
  flex-direction: column;
  height: 100%;

  /* overflow-y: scroll; */
}

/* .expo__modal .modal__cross.desktop {
  background: #E03813;
  width: 100%;
  border-radius: 0;
  display: flex;
  justify-content: flex-end;
  border-radius: 16px 0 0 0;
  padding: 16px 24px 8px;
  height: auto;
} */

.expo__modal .modal__cross.desktop {
  background: transparent;
  position: absolute;
  left: -50px;
  top: 18px;
  width: auto;
  padding: 0;
  transform: scale(1.3);
}

.expo__top {
  padding: 24px 56px 24px;
  background-color: #E03813;
  border-radius: 14px 0 0 65px;
  position: relative;
}

.expo__top::after {
  content:"";
  position: absolute;
  bottom: -70px;
  right: 0;
  width: 70px;
  height: 70px;
  background-color: #E03813;
}

.expo__heading {
  font-size: 32px;
  font-weight: 700;
  line-height: 32px;
  letter-spacing: 0.5px;
  color: #fff;
  margin-bottom: 8px;
}

.expo__subheading {
  font-size: 18px;
  font-weight: 600;
  line-height: 24px;
  letter-spacing: 0.5px;
  color: #fff;
  text-transform: uppercase;
  margin-bottom: 8px;
}

.expo__subheading:last-child {
  margin-bottom: 0;
}

.expo__hero {
  padding: 24px 56px 5px;
  border-radius: 0 65px 0 16px;
  position: relative;
  background: #fff;
}

.expo__title {
  font-size: 40px;
  font-weight: 700;
  line-height: 40.28px;
  color: #676767;
  margin-bottom: 8px;
}

.expo__subtitle {
  font-size: 18px;
  font-weight: 400;
  line-height: 24px;
  color: #676767;
  margin-bottom: 24px;
}

.expo__btn {
  padding: 8px 22px;
  background-color: #313131;
  border-radius: 80px;
  margin-bottom: 24px;
  color: #fff;
  display: flex;
  width: fit-content;
}

.expo__btn span {
  font-size: 16px;
  font-weight: 400;
  line-height: 28px;
}

.expo__btn:hover,
.expo__btn:focus {
  opacity: 0.9;
  color: #fff;
  text-decoration: none;
}

.expo__text {
  font-size: 18px;
  font-weight: 400;
  line-height: 24px;
  color: #040404;
}

.expo__bg {
  display: flex;
  width: calc(100% + 123px);
  left: -123px;
  position: relative;
  margin-top: auto;
}

.expo__bg img {
  width: 100%;
  height: 100%;
  object-fit: contain;
}

@media (max-width: 768px) {

  .expo__modal .modal__wrapper {
    overflow: hidden; /* scroll */
    padding-bottom: 50px;
  }

  .expo__modal .modal__cross.desktop {
    display: none;
  }

  .expo__modal .modal__container {
    margin-top: 60px;
  }

  .expo__modal .modal__content {
    padding: 0;
    overflow: visible;
    overflow-y: auto;
    max-height: 100vh;
    scrollbar-width: none;
    margin-bottom: -25px;
    padding-top: 36px;

    height: calc(100% + 80px);
    max-height: none;
  }

  .expo__modal .modal__content .modal__cross {
    top: -15px;
  }


  .expo__top {
    border-radius: 24px 0px 0 24px;
    padding: 20px 24px 20px;
    margin-top: 40px;
  }

  .expo__modal .expo__top::before {
    content: "";
    position: absolute;
    top: -55px;
    left: 0;
    width: 100%;
    height: 75px;
    background-color: #E03813;
  }

  .expo__top,
  .expo__hero,
  .expo__bg {
    transform: skew(0, -4deg);
  }

  .expo__heading {
    font-size: 24px;
    font-weight: 700;
    line-height: 32px;
    letter-spacing: 0.5px;
    text-transform: uppercase;
  }

  .expo__subheading {
    font-size: 14px;
    font-weight: 600;
    line-height: 21px;
    letter-spacing: 0.5px;
  }

  .expo__hero {
    padding: 20px 24px 8px;
  }

  .expo__title {
    font-size: 32px;
    line-height: 34px;
  }

  .expo__subtitle {
    font-size: 14px;
    line-height: 21 px;
  }

  .expo__text {
    font-size: 16px;
    line-height: 24px;
  }

}

/* EXPO OPEN */

.expo__open {
  position: fixed;
  right: 0;
  top: 50%;
  /* background-color: #E03813; */
  /* transform: translate( 0, -50%);
  max-width: 145px; */
  /* transition: transform 0.3s ease; */
  cursor: pointer;
  z-index: 21; /*99*/
  /* padding: 14px; */

  display: flex;
  align-items: center;
  justify-content: flex-end;
}

.expo__open .mobile-svg {
  display: none;
}

@media screen and (max-width: 768px) {
  .expo__open .desktop-svg {
    display: none;
  }

  .expo__open .mobile-svg {
    display: block;
  }
}

.expo__open img {
  width: 100%;
  height: 100%;
  object-fit: contain;
}

.expo__open.expo__open--opened {
  transform: translate(-100px, -65%);
}

@media (max-width: 1024px) {
  .expo__open {
    width: 110px;
  }

  .expo__open.expo__open--opened,
  .expo__open {
    transform: translate( 0, -20%);
  }
}

/* EXPO COUNTDOWN */

.expo__countdown {
  position: relative;
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  padding: 10px 0;
  max-height: 74px;
}

.countdown__wrapper {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.countdown__hero {
  display: flex;
  align-items: flex-start;
  padding-right: 25px;
}

.countdown__line {
  display: flex;
  gap: 14px;
}

.countdown__title {
  font-size: 24px;
  font-weight: 700;
  line-height: 24px;
  letter-spacing: 0.3750755786895752px;
  color: #C00B01;
  margin-bottom: 4px;
}

.countdown__subtitle {
  font-size: 16px;
  font-weight: 600;
  line-height: 24px;
  letter-spacing: 0.02em;
  color: #141414  ;
}

.countdown__timer {
  display: flex;
  gap: 4px;
  align-items: center;
  margin-left: -75px;
}

.countdown__item {
  background-color: #141414;
  border-radius: 4px;
  font-size: 12px;
  line-height: 24px;
  padding: 0 13px;
  color: #fff;
  font-weight: 600;
  min-width: 42px;

  display: flex;
  justify-content: center;
}

.countdown__item.days {
  background-color: #C00B01;
}

.countdown__item.days,
.countdown__item.hours {
  padding: 0 8px;
  display: flex;
  gap: 8px;
}

.countdown__key {
  font-size: 9px;
}

.expo__text {
  font-size: 16px;
  line-height: 24px;
}

.countdown__text {
  display: flex;
  flex-direction: column;
}

.countdown__image {
  display: flex;
  position: relative;
  margin-top: -25px;
  max-width: 169px;
}

.countdown__image img,
.countdown__image picture {
  width: 100%;
  height: 100%;
  object-fit: contain;
}

.countdown__button.expo__btn {
  margin: auto 0;
}

@media (max-width: 1300px) {

  .expo__countdown {
    max-height: 93px;
  }

  .countdown__wrapper {
    flex-direction: column;
    align-items: baseline;
  }

  .countdown__hero {
    padding-right: 0;
  }

  .countdown__text {
    flex-direction: row;
    gap: 10px;
  }

  .countdown__image {
    margin-top: -10px;
  }

  /* .expo__btn {  
    padding: 4px 16px;
  } */

  /* .expo__btn span {
    font-size: 14px;
    line-height: 24px;
  } */

}

@media (max-width: 1024px) {
  .countdown__image {
    display: none;
  }
}

@media (max-width: 820px) {
  .expo__countdown {
    max-height: 205px;
    flex-direction: column;
  }

  .countdown__hero {
    flex-direction: column;
    margin-bottom: 14px;
  }

  .countdown__header {
    margin-bottom: 14px;
  }

  .countdown__subtitle {
    font-size: 12px;
    line-height: 16px;
  }

  .countdown__timer {
    margin-left: 0;
  }

  .countdown__text {
    flex-direction: column;
    gap: 0;
    font-size: 12px;
    line-height: 16px;
    margin-bottom: 14px;
  }

  .countdown__image {
    display: flex;
    position: absolute;
    right: -40px;
  }

  .countdown__image {
    right: -16px;
  } 
}

/* opening */

.opening {
  background-color: #FFCE1F;
}

.opening__wrapper {
  display: flex;
  justify-content: space-between;
  align-items: center;
  background-color: #fff;
  padding: 0 16px 0 0;
  position: relative;
}

.opening__image {
  z-index: 2;
  margin-right: -60px;
}

.opening__content {
  display: flex;
  flex-direction: column;
  gap: 6px;
  z-index: 2;
}

.opening__title {
  font-size: 18px;
  line-height: 24px;
  font-weight: 600;
}

.opening__text {
  font-size: 14px;
  line-height: 21px;
  font-weight: 400;
}

.opening__button {
  padding: 8px 24px;
  background-color: #E03813;
  color: #fff;
  border-radius: 80px;
  z-index: 2;
}

.opening__button svg {
  display: none;
}

.opening__button:hover,
.opening__button:focus {
  background-color: #C00B01;
  color: #fff;
  text-decoration: none;
}

.opening__schedule {
  font-size: 14px;
  line-height: 21px;
  font-weight: 500;
  display: flex;
  flex-direction: column;
  gap: 4px;
  z-index: 2;

  padding-left: 40px;
}

.opening__s1 {
  position: absolute;
  left: 0;
  z-index: 1;
  height: 100%;
}

.opening__s2 {
  position: absolute;
  right: -40px;
  z-index: 1;
  height: 100%;
  text-align: end;
}

.opening__s1 img,
.opening__s2 img {
  object-fit: contain;
  width: auto;
  height: 100%;
}

.opening__modal-image {

}

@media screen and (max-width: 1440px) {
  .opening__image {
    margin-left: -40px;
  }
}

@media screen and (max-width: 1240px) {

  .opening__title {
    font-size: 16px;
    line-height: 24px;
  }

  .opening__text {
    font-size: 12px;
    line-height: 18px;
  }

  .opening__button {
    padding: 0;
    color: #E03813;
  }

  .opening__button:hover,
  .opening__button:focus {
    color: #C00B01;
  }

  .opening__button svg {
    display: block;
  }

  .opening__button span {
    display: none;
  }

  .opening__schedule {
    font-size: 12px;
    line-height: 18px;
    gap: 2px;
    padding-left: 20px;
  }

  .opening__s2 {
    right: -80px;
  }
  
}

@media screen and (max-width: 980px) {
  .opening__image {
    max-width: 200px;
  }

  .opening__s2 {
    right: -5px;
  }
}

@media screen and (max-width: 768px) {

  .opening {
    background-color: #FFF;
    min-height: 140px;
  }  

  .opening .intec-content .intec-content-wrapper {
    margin: 0;
  }

  /* .opening__wrapper {
    padding: 0;
  } */

  .opening__image {
    max-width: none;
    margin-left: 0;
  }

  .opening__content {
    padding: 16px 4px 16px 0;
    margin-right: auto;
    margin-left: -55px;
  }

  .opening__button {
    margin-top: auto;
    margin-bottom: 16px;
  }

  .opening__schedule,
  .opening__s2 {
    display: none;
  }
}

@media screen and (max-width: 480px) {
  .opening__content {
    max-width: 194px;
  }
}

.tour__widget {
  position: fixed;
  right: 0;
  top: 50%;
  cursor: pointer;
  z-index: 21;
  display: flex;
  align-items: center;
  justify-content: flex-end;
}

.tour__image {
  width: 100%;
  height: 100%;
  object-fit: contain;
}

@media (max-width: 768px) {
  .tour__widget {
    width: 105px;
  }
}